# Uses of Class
it.tdlight.jni.TdApi.UserFullInfo

## Uses of TdApi.UserFullInfo in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.UserFullInfo
Modifier and Type
Field
Description
`TdApi.UserFullInfo`
TdApi.UpdateUserFullInfo.`userFullInfo`
New full information about the user.
Constructors in it.tdlight.jni with parameters of type TdApi.UserFullInfo
Modifier
Constructor
Description
``
`UpdateUserFullInfo(long userId, TdApi.UserFullInfo userFullInfo)`
Some data in userFullInfo has been changed.